Investigate why there are keyframe animations in the panel opening
From 

The rest of the Style flushes seem to be caused by keyframe animations.

We need to understand what the keyframe animations are, since, as far as I understand it, the menu is supposed to be scaling up (which shouldn't require extra paints).
